On Jun 21, 3:42 pm, GreenXenon <glucege...@gmail.com> wrote:
> Hi:
> I have the latest version of SeaMonkey -- SeaMonkey 1.1.16 Mozilla/5.0
> (Windows; U; Windows NT 5.1; en-US; rv: Gecko/20090403
> SeaMonkey/1.1.16
> I just installed Java-6-Update-14 but it's not working. Java doesn't
> show up on the test website [i.e.http://java.com/en/download/help/testvm.xml
> ]. Also games using Java don't work.
> So I had to go back to using Java-6-Update-13. Now everything except
> my Excite Mail account is working. Apparently the Excite Mail
> application requires the latest version of Java as of a couple of days
> ago.
> What's going on here?
> What is the latest version of Java that SeaMonkey is fully-compatible
> with?
> Alternatively, what is the most advanced Mozilla-based, non-Firefox
> browser that is fully-compatible with Java-6-Update-14?
> I don't like Firefox or Internet Explorer at all. I prefer SeaMonkey
> or Mozilla-Suite anytime.
> Thanks a bunch

Hi GreenXenon,
You make no mention of having
read the faq's at
So I'll suggest it here.

support-seamonkey mailing list

Reply via email to